/* -----------------------------------------------------------
  * animation keyframes slider*
----------------------------------------------------------- */
/* -----------------------------------------------------------
  * animation keyframes dotser*
----------------------------------------------------------- */
#auto-slider-fade02 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 350px;
  overflow: hidden;
}

#auto-slider-fade02 input {
  display: none;
}

.nav-control {
  position: absolute;
  bottom: 10px;
  width: 200px;
  left: 50%;
  margin-left: -100px;
  height: 20px;
  overflow: hidden;
}

.btn1 {
  position: absolute;
  bottom: 0;
  width: 10px;
  height: 10px;
  border-radius: 7px;
  background-color: #ccc;
  cursor: pointer;
}

#navi1,
#navi1b {
  left: 33%;
}

#navi2,
#navi2b {
  left: 43%;
}

#navi3,
#navi3b {
  left: 53%;
}

#navi4,
#navi4b {
  left: 63%;
}

#slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: auto-slider-fade02 20s infinite;
  -moz-animation: auto-slider-fade02 20s infinite;
  -webkit-animation: auto-slider-fade02 20s infinite;
  pointer-events: none;
}
#slide a {
  cursor: pointer;
  pointer-events: auto;
}

.slide-img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 5;
}

.slide-img img {
  width: 100%;
}

.slide-img a {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 999;
  display: block;
}

#slide1 {
  left: 0;
}

#slide2 {
  left: 950px;
}

#slide3 {
  left: 1900px;
}

#slide4 {
  left: 2850px;
}

#slide5 {
  left: 3800px;
}

.btn2 {
  position: absolute;
  bottom: 0;
  width: 10px;
  height: 10px;
  border-radius: 7px;
  background-color: #005F55;
}

#auto-slider-fade02-1:checked ~ #slide {
  animation: auto-slider-fade02-a 20s infinite;
  -moz-animation: auto-slider-fade02-a 20s infinite;
  -webkit-animation: auto-slider-fade02-a 20s infinite;
  animation-delay: 0s;
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
}

#auto-slider-fade02-2:checked ~ #slide {
  animation: auto-slider-fade02-b 20s infinite;
  -moz-animation: auto-slider-fade02-b 20s infinite;
  -webkit-animation: auto-slider-fade02-b 20s infinite;
  animation-delay: -5s;
  -moz-animation-delay: -5s;
  -webkit-animation-delay: -5s;
}

#auto-slider-fade02-3:checked ~ #slide {
  animation: auto-slider-fade02-c 20s infinite;
  -moz-animation: auto-slider-fade02-c 20s infinite;
  -webkit-animation: auto-slider-fade02-c 20s infinite;
  animation-delay: -12s;
  -moz-animation-delay: -12s;
  -webkit-animation-delay: -12s;
}

#auto-slider-fade02-4:checked ~ #slide {
  animation: auto-slider-fade02-d 20s infinite;
  -moz-animation: auto-slider-fade02-d 20s infinite;
  -webkit-animation: auto-slider-fade02-d 20s infinite;
  animation-delay: -18s;
  -moz-animation-delay: -18s;
  -webkit-animation-delay: -18s;
}

@-webkit-keyframes auto-slider-fade02 {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-moz-keyframes auto-slider-fade02 {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-ms-keyframes auto-slider-fade02 {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@keyframes auto-slider-fade02 {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-webkit-keyframes auto-slider-fade02-a {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-moz-keyframes auto-slider-fade02-a {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-ms-keyframes auto-slider-fade02-a {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@keyframes auto-slider-fade02-a {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-webkit-keyframes auto-slider-fade02-b {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-moz-keyframes auto-slider-fade02-b {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-ms-keyframes auto-slider-fade02-b {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@keyframes auto-slider-fade02-b {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-webkit-keyframes auto-slider-fade02-c {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-moz-keyframes auto-slider-fade02-c {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-ms-keyframes auto-slider-fade02-c {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@keyframes auto-slider-fade02-c {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-webkit-keyframes auto-slider-fade02-d {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-moz-keyframes auto-slider-fade02-d {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@-ms-keyframes auto-slider-fade02-d {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}
@keyframes auto-slider-fade02-d {
  0% {
    left: 0px;
    opacity: 1;
  }
  1% {
    left: 0px;
    opacity: 1;
  }
  24% {
    left: 0px;
    opacity: 1;
  }
  25% {
    left: 0px;
    opacity: 0;
  }
  25.001% {
    left: -100%;
    opacity: 0;
  }
  26% {
    left: -950px;
    opacity: 1;
  }
  49% {
    left: -950px;
    opacity: 1;
  }
  50% {
    left: -950px;
    opacity: 0;
  }
  50.001% {
    left: -200%;
    opacity: 0;
  }
  51% {
    left: -1900px;
    opacity: 1;
  }
  74% {
    left: -1900px;
    opacity: 1;
  }
  75% {
    left: -1900px;
    opacity: 0;
  }
  75.001% {
    left: -2850px;
    opacity: 0;
  }
  76% {
    left: -2850px;
    opacity: 1;
  }
  99% {
    left: -2850px;
    opacity: 1;
  }
  99.9% {
    left: -2850px;
    opacity: 0;
  }
  100% {
    left: 0%;
    opacity: 0;
  }
}